<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-119">Sn-119</h1>
<p>Element: Tin (Z = 50); natural abundance: 8.6 %</p>
<p>Results found: (12) [‘t21’, ‘j32’, ‘j4t0’, ‘jnd50’, ‘j311’, ‘j33’, ‘j4t2’, ‘b80’, ‘j22’, ‘j4t1’, ‘b71’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.28115e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.27824e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.28016e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.7; Collisions: 1.28112e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.29383e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.27971e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.27062e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.27278e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.33487e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.28085e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.8 % (refs), 5.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.0 %</p>
<p>jnd50: rms = 1.3 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 3.8 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 11.3 %</p>
<p>j311: rms = 2.8 %</p>
<p>j32: rms = 2.7 %</p>
<p>b71: rms = 3.8 %</p>
</body>
</html>
